Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

New install not working!


Reply

797 Views

Avatar
jseth

12 January 2011 at 9:34am (Last edited: 13 January 2011 3:53am), Community Member, 98 Posts

I already have two silverstripe sites on my server, one version 2.3.8, the other 2.4.2. I'm trying to make a new installation of version 2.4.3 to upgrade my version 2.3 site, and when I unpack it and copy it into my htdocs folder, when I point the browser at it, I get a "server error The server encountered an internal error and was unable to complete your request. Either the server is overloaded or there was an error in a CGI script." When I unpack version 2.3.8 and do the same, it comes right up with the silverstripe interface. Can someone point me in the right direction - it's been a while since I've done a new installation (last time was when I installed version 2.4.2 to upgrage/rebuild one of my sites) and I didn't have a problem with it then. I haven't done any strange changes to the server, so I can't really figure out what's going on. Can anyone help? Thank you.